mode: separate-outputs
postage: 6000
reinscribe: false
etching:
  rune: DOGGOTOTHEMOON
  divisibility: 0
  premine: 1
  supply: 145
  symbol: 😇
  terms:
    amount: 12
    cap: 12
  turbo: true
inscriptions:
  - file: /var/www/inscription_files/empty.txt
    destination: tb1q5gj3wduqhzh8a5k76a66ncxuyap9cqjx8wp45v